/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.12.4.1773522479
Updated: 2026-03-14 21:07:59

*/
/*centrar iconoyoutube*/
.wp-block-social-links.aligncenter {
    align-items: flex-start;
}
/*  acomodar los widgets en entrada*/
.site .site-content #primary .ast-article-single, .ast-separate-container .site-content #secondary .widget {
    padding:0px;
}
/*El margen del texto de Operacion de pesaje en Inicio*/
.parrafo_operacion{
margin-left: -17px!important;
margin-top: -17px !important;
}
/*Tamaño del Inge*/
    .wp-block-image.wp-block-image[data-spectra-id='spectra-mng8ws5d-2t9955'] img {
        aspect-ratio: 8 / 11 !important;
}
/* acomodar textos de cada entrada dentro del area de txto*/
.entry-content p, .wp-block-spectra-container  {
	margin: 15px;
	padding: 0 20px;
}
/* fondo boton de cerrar en formulario de registro*/
.spectra-icon{
	background:black;
}
/*Titulos*/
h1, h2, h3, h4, h5, h6 {
  text-transform: lowercase !important; 
}

h1::first-letter,
h2::first-letter,
h3::first-letter,
h4::first-letter,
h5::first-letter,
h6::first-letter {
  text-transform: uppercase !important;
}
/*Padding Formulario landing*/
#mailpoet_form_2 .mailpoet_form_column:not(:first-child) {
    margin-left: 20px;
    padding: 25px;
}
/* Letras Campo Obligatorio Landing form 1*/
#mailpoet_form_2 .parsley-required {
    color: #cf2e2e;
    font-size: large;
    font-weight: 600;
}
/*centrar iconoyoutube*/
.wp-block-social-links.aligncenter {
    align-items: flex-start;
}
/*  acomodar los widgets en entrada*/
.site .site-content #primary .ast-article-single, .ast-separate-container .site-content #secondary .widget {
    padding:0px;
}
/*El margen del texto de Operacion de pesaje en Inicio*/
.parrafo_operacion{
margin-left: -17px!important;
margin-top: -17px !important;
}
/*Tamaño del Inge*/
    .wp-block-image.wp-block-image[data-spectra-id='spectra-mng8ws5d-2t9955'] img {
        aspect-ratio: 8 / 11 !important;
}
/* acomodar textos de cada entrada dentro del area de txto*/
.entry-content p, .wp-block-spectra-container  {
	margin: 15px;
	padding: 0 20px;
}
/* fondo boton de cerrar en formulario de registro*/
.spectra-icon{
	background:black;
}
/*Titulos*/
h1, h2, h3, h4, h5, h6 {
  text-transform: lowercase !important; 
}

h1::first-letter,
h2::first-letter,
h3::first-letter,
h4::first-letter,
h5::first-letter,
h6::first-letter {
  text-transform: uppercase !important;
}
.fondo_form_landin1{
background: linear-gradient(111deg, #1b2c65 40%, #874e43 76%, #f37021 99%, #874e43 108%);
position: relative;

/* Noise overlay */
&::after {
  content: '';
  position: absolute;
  inset: 0;
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 256 256' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='n'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.65' numOctaves='3' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23n)'/%3E%3C/svg%3E");
  mix-blend-mode: overlay;
  opacity: 0.5;
  pointer-events: none;
  border-radius: inherit;
}

}
#mailpoet_form_2 .mailpoet_form_column:not(:first-child) {
    margin-left: 20px;
    padding: 25px;
}
/* Letras Campo Obligatorio Landing form 1*/
#mailpoet_form_2 .parsley-required {
    color: #cf2e2e;
    font-size: large;
    font-weight: 600;
}
/*Desaparecer titulo en celulares*/
@media (max-width: 544px) {
    .site-title {
        
        display: none;
    }
}
/* */
.nomargin > *{
	margin: 0px !important;
}

